Bug 210383 - devel/magit: Update to 2.7.0
Summary: devel/magit: Update to 2.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-06-19 08:03 UTC by Yasuhiro KIMURA
Modified: 2016-07-06 18:08 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback-


Attachments
update to 2.7.0 (1.17 KB, patch)
2016-06-19 08:03 UTC, Yasuhiro KIMURA
vlad-fbsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2016-06-19 08:03:26 UTC
Created attachment 171565 [details]
update to 2.7.0
Comment 1 VK freebsd_triage 2016-07-05 23:25:33 UTC
Maintainer feedback timeout. Returning to the pool.
Comment 2 VK freebsd_triage 2016-07-05 23:26:03 UTC
Comment on attachment 171565 [details]
update to 2.7.0

Implicit approval on maintainer timeout.
Comment 3 Kurt Jaeger freebsd_committer 2016-07-06 18:06:01 UTC
testbuilds are fine, portlint is OK.
Comment 4 commit-hook freebsd_committer 2016-07-06 18:08:16 UTC
A commit references this bug:

Author: pi
Date: Wed Jul  6 18:07:56 UTC 2016
New revision: 418142
URL: https://svnweb.freebsd.org/changeset/ports/418142

Log:
  devel/magit: 2.5.0 -> 2.7.0

  PR:		210383
  Changes:	https://raw.githubusercontent.com/magit/magit/master/Documentation/RelNotes/2.6.0.txt
  		https://raw.githubusercontent.com/magit/magit/master/Documentation/RelNotes/2.6.1.txt
  		https://raw.githubusercontent.com/magit/magit/master/Documentation/RelNotes/2.6.2.txt
  		https://raw.githubusercontent.com/magit/magit/master/Documentation/RelNotes/2.7.0.txt
  Submitted by:	Yasuhiro Kimura <yasu@utahime.org>
  Approved by:	kuriyama (maintainer timeout)

Changes:
  head/devel/magit/Makefile
  head/devel/magit/distinfo
  head/devel/magit/pkg-plist
Comment 5 Kurt Jaeger freebsd_committer 2016-07-06 18:08:57 UTC
Committed, thanks!